### Method

# Gdk PadEvent get_axis_value

#### Declaration [src]

    void
    gdk_pad_event_get_axis_value (
      GdkEvent* event,
      guint* index,
      double* value
    )

#### Description [src]

Extracts the information from a pad strip or ring event.

#### Parameters

`index` | `guint*`
| Return location for the axis index.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`value` | `double*`
| Return location for the axis value.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.